@charset "UTF-8";

/* ******************************************************/
/* Resets Bootstrap *************************************/ 
*, *::after, *::before {
    box-sizing: border-box;
    text-rendering: optimizelegibility;
}


.navbar-default .navbar-collapse,
.navbar-default .navbar-form { border:0px solid #000; }       
body.modal-open { overflow: inherit; padding-right: 0 !important; } 
.modal{ overflow:hidden; } 
.modal .modal-body {max-height:450px;overflow-y:auto; max-height:600px } 

/* ******************************************************/
/* QUOBY-Styles Start  **********************************/   
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;} 
.left-button { float:left }        
.right-button { float:right }
.center-button { display:block;text-align: center; }  

.margin-auto { margin:auto } 
.zentriert {  text-align:center  } 
.div-dash { /*display:none*/ } /* muss für responsive ersetzt werden!!! */
.links { float:left; margin:0 0px 0px 0 }
.dashicon-column { text-align:center; line-height:1em;text-shadow: 0px 3px 2px rgba(45,45,45, 1); transition: all 0.15s ease-in 0s; }  
.dashicon-column:hover { text-shadow:none; }

/* ACHTUNG!!!!! */
h1, h2, h3, h4 { letter-spacing: 0.0em;}
a, a:hover, a:active, a:focus { outline:none }      

.breaktheline {  }   



/* ============================================================================================================================= */
/* Wrap + Container default */
/* ============================================================================================================================= */
.wrap100 {width:100%; float:left; }  
.wrap-end {width:100%; float:left; }     
.wrap980 {width:980px; margin:auto; text-align:right; margin-top:10px }  
.container-shadow { 
	-webkit-box-shadow: 0 0 2px 0 #000;
	-moz-box-shadow: 0 0 2px 0 #000;
	/*box-shadow: 0px 0px 0px 0px #000; ausgeschlossen wg. IE / Edge*/  }

.container {border:0px dotted #fff;padding-right:0;padding-left:0;margin-right:auto;margin-left:auto;margin:auto;} 
.container:before, 
.container:after {display:table;content:"";} 
.container { width: 966px; }  
.container {
    border: 0 dotted #fff;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
}

/* ------------ SIDEBAR-DEFINITIONEN: überprüfen --------------------------*/
.content_right_sidebar {width:66%; position: relative; margin: 0 4% 0px 0; padding: 0; float: left; }
.content_right_sidebar a, .sidebar_right a { font-weight:bold; outline:none }




/* ============================================================================================================================= */
/* Container Top */
/* ============================================================================================================================= */
.wrap .top { padding:4px 0 4px 0; font-size:0.9em }
.topinfo { width:auto; float:right; text-align:center; clear:both } 
/* Container Tel */
.toptel { float:left; }
.toptel:after { content: "\2b"; margin:0 8px 0 8px } 
/* Container Headnavi */
.topmenu { float:left; border:0px solid yellow } 	
.topmenu ul { margin:0 0 0 0 }
.topmenu li { float:left; list-style:none;  }
.topmenu a.ttp, .topmenu li a { 
	margin:0 8px 0 0; color:#636363; padding:0 3px; text-decoration:none; border-radius:2px; -moz-border-radius:2px;
	-webkit-transition: color .5s; -moz-transition: color .5s; -o-transition: color .5s; -ms-transition: color .5s;
	transition: color .5s; transition: all 0.3s ease-in 0s; } 
.topmenu a.ttp:hover, .topmenu li a:hover { text-decoration:none }	
/* Container Social */
.topsocial { float:left; }
.topsocial ul:before {content: "\2b"; float:left; margin:0 8px 0 0}
.topsocial ul { margin:0 0 0 0; padding:0 }
.topsocial li { float:left; list-style:none;  }
.topsocial .topsocial-icon ul { margin:0 0 0 0 }	
.topsocial .topsocial-icon { list-style: none; float:left; background: none; background:none; padding:0; margin:0 4px 0 0; font-size:1.5em }	
.topsocial .mistral-icon-facebook-squared { color:#45619d }	    
.topsocial .mistral-icon-twitter-squared { color:#55acee }
.topsocial .mistral-icon-gplus-squared { color:#dc4a36}  	
.topsocial .mistral-icon-facebook-squared:hover:before, .topsocial .mistral-icon-facebook-squared:focus:before, .topsocial .mistral-icon-facebook-squared:active:before, .topsocial .mistral-icon-twitter-squared:hover:before, .topsocial .mistral-icon-twitter-squared:focus:before, .topsocial .mistral-icon-twitter-squared:active:before, .topsocial .mistral-icon-gplus-squared:hover:before, .topsocial .mistral-icon-gplus-squared:focus:before, .topsocial .mistral-icon-gplus-squared:active:before { -webkit-animation-name: hvr-icon-pop; animation-name: hvr-icon-pop; -webkit-animation-duration: 0.6s; animation-duration: 0.6s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: 1; animation-iteration-count: 1;	}


.menu-headnavi-container { float:left }
ul.menu {  float:left; padding:0 }



/* ============================================================================================================================= */
/* Container Head (Logo/Mainnavigation)  */
/* ============================================================================================================================= */
.logo {  float:left; }
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}   	



.navbar-default .navbar-nav > li {  
margin-right:12px;   
}

.navbar-default .navbar-nav > li > a { 	
	padding:/*8px 16px 8px 10px; */4px 8px;
	/*text-transform:uppercase; */
	outline:none;  
	-webkit-transition: color .5s;
  -moz-transition: color .5s;
  -o-transition: color .5s;
  -ms-transition: color .5s;
  transition: color .5s; }


.navbar-collapse { /*font-size:14px*/ }
/* Links im Submenu  */
/* --> inaktiv --> Container Submenu */
.navbar-default .navbar-nav .dropdown-menu > li > a { text-decoration: none; list-style:none } 
.navbar-default .navbar-nav .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .dropdown-menu > li > a:focus { text-decoration: none; }     
/* --> aktiv --> Container Submenu */
.navbar-default .navbar-nav .dropdown-menu > li.current-menu-item > a { text-decoration: none; cursor:default }  



/* ============================================================================================================================= */
/* Kolumnen */
/* ============================================================================================================================= */
/* Wrapper um die einzelne Kolumne */
.colwrap-all { float:left; margin-right:1.4%; min-height:20px; margin-bottom:0px; /*padding-bottom:15px;*/padding-bottom:15px; border:0px solid #000 } 
/* Breitenangabe fuer die einzelne Kolumne */	
.colwrap-1, .colwrap-1-bg { width:100% !important;  } 
.colwrap-2, .colwrap-2-bg { width:49.3% !important; } 
.colwrap-3, .colwrap-3-bg { width:32.4% !important; } 
.colwrap-4, .colwrap-4-bg { width:23.94% !important; } 
.colwrap-5, .colwrap-5-bg { width:18.87% !important; } 
.colwrap-6, .colwrap-6-bg { width:15.5% !important; } 
.colwrap-5-6, .colwrap-5-6-bg { width:83% !important; } 
.colwrap-4-5, .colwrap-4-5-bg { width:79.68% !important; } 
.colwrap-3-4, .colwrap-3-4-bg { width:74.62% !important; } 
.colwrap-2-3, .colwrap-2-3-bg { width:66.2% !important; } 
.colwrap-3-5, .colwrap-3-5-bg { width:59.41% !important; } 
.colwrap-2-5, .colwrap-2-5-bg { width:39.14% !important; } 



/* Padding fuer die einzelne Kolumne */	
.padding-1 { padding:10px 1.55% 0px 1.55%; width:100% } 
.padding-2 { padding:10px 3.15% 0px 3.15%; width:100% } 
.padding-3 { padding:10px 4.79% 0px 4.79%; width:100% } 
.padding-4 { padding:10px 6.49% 0px 6.49%; width:100% } 
.padding-5 { padding:10px 8.24% 0px 8.24%; width:100% } 
.padding-6 { padding:10px 10.00% 0px 10.00%; width:100.00% } 
.padding-5-6 { padding:10px 1.87% 0px 1.87%; width:100% } 
.padding-4-5 { padding:10px 1.95% 0px 1.95%; width:100% } 
.padding-3-4 { padding:10px 2.08% 0px 2.08%; width:100% } 
.padding-2-3 { padding:10px 2.35% 0px 2.35%; width:100% } 
.padding-3-5 { padding:10px 3.61% 0px 2.61%; width:100% } 
.padding-2-5 { padding:10px 3.97% 0px 3.97%; width:100% }

/* Farbe, Border-Radius und Transparenz fuer alle Kolumnen */	
.col-bg { min-height:50px; float:left; padding-bottom:10px }	

/* PADDING KOLUMNEN IN SIDEBAR */
.sidebar_right .colwrap-1-bg .padding-1 { padding:14px 7% 20px 7%; width:100% } 

/* BILDER iIN KOLUMNEN */
/* Bildskalierung Kolumnen BG */
.padding-1 img { max-width:100% }.padding-2 img { max-width:100%; } .padding-3 img { max-width:100%; } .padding-4 img { max-width:100%; } .padding-5 img { max-width:100%; } .padding-6 img { max-width:100%; } .padding-5-6 img { max-width:100%; } .padding-4-5 img { max-width:100%; } .padding-3-4 img { max-width:100%; } .padding-2-3 img { max-width:100%; } .padding-3-5 img { max-width:100%; } .padding-2-5 img { max-width:100%; }

/* Bildskalierung Kolumnen BG */
.colwrap-1 img { max-width:100% } .colwrap-2 img { max-width:100% } .colwrap-3 img { max-width:100% } .colwrap-4 img { max-width:100% } .colwrap-5 img { max-width:100% } .colwrap-6 img { max-width:100% } 
.colwrap-5-6 img { max-width:100% } .colwrap-4-5 img { max-width:100% } .colwrap-3-4 img { max-width:100% } .colwrap-2-3 img { max-width:100% } .colwrap-3-5 img { max-width:100% } .colwrap-2-5 img { max-width:100% }

/* Umbruch füer die letzte Kolumne */		
.last-col {	float:right; margin-right: 0 !important; clear: right; }

/* Bilder in Kolumnen */	
.colwrap-all img, .col-bg img  { float:left; margin:4px 14px 12px 0; }  
  

/* ============================================================================================================================= */
/* Tabs  */
/* ============================================================================================================================= */
.nav-tabs {
  border-bottom: 0px solid #dddddd; 
  
}


/* ============================================================================================================================= */
/* Button  */
/* ============================================================================================================================= */
.button_dir { 
	font-size: 20px;
	background:none repeat scroll 0 0 #ededed;
	border: 0px solid #FFFFFF;
	border-radius:4px;
	color:#636363;
	cursor:pointer;
	margin:0 15px 10px 0;
  outline:medium none;
  padding: 16px 40px 16px 40px;
  width:auto; 
  text-align:center;
  clear:both
 }
 
 .button_dir:active {box-shadow:none;}  
 .button_dir a:hover {text-decoration:none;}  

.button_dir_small { 
  text-decoration:none !important;   
  border: 0px solid #FFFFFF;      
  border-radius: 2px;  
  cursor: pointer;
  display: block;
  float: left;     
  margin: 8px 22px 0 25px;  
  outline: medium none;
  padding: 4px 8px;
  float: right;  
  line-height: 20px;
   } 
  
.button_dir:active, .button_dir_small:active {box-shadow:none;}   

/* ============================================================================================================================= 
      Form
================================================================================================================================ */
fieldset { border:0px solid yellow; padding:0; margin-top:0px; line-height:1.0em}
fieldset div.calendar{ width:270px; margin-bottom:6px; padding:4px 0 4px 0; border:0px solid #000; background:#000; color:#fff; border-radius:4px; }
fieldset p {float:left; width:255px; margin:0 8px 0 0px; border:0px solid blue;}
fieldset label {display:block; margin:-5px 8px 0 4px; border:0px solid blue; line-height:20px;}
.wrap-cal { border:1px solid #e4e4e4; background:#f8f8f8; width:302px; padding:0 0 0 8px; border-radius:4px; margin-right:8px; float:left }
.wrap-forms { border:0px solid #e4e4e4; width:253px; float:left }
.wrap-map { /*border:1px solid #e4e4e4; background:#f8f8f8; padding:8px; border-radius:4px; margin-right:8px;*/
 float:left;
padding: 8px;
background: #eee;
border:none;
box-shadow: 3px 3px 4px #7C7C7C;
border-radius: 4px;
border: none; }

/* error message */
.error {
	height:15px;
	background-color:#fff;	
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	display:none;		
	-webkit-border-radius:4px; 
	border-bottom-left-radius:0;
	border-top-left-radius:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;  	
	box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;}

.error p {
	margin:0;	}

.form_textfeld, .form_textfeld_right, .form_textfeld_quiz {	  
  border-radius: 0px;    	
  padding: 16px 6px 16px 6px;
	margin:0 0 6px 0;
	width:100%;
	box-shadow:none;
	font-size: 20px; } 

.label-quiz label { width:100% }	
span.wpcf7-quiz-label { float:left;padding-top: 20px;margin-right:10px }
.width-quiz { width:86%; float:left }

.sidebar_right .form_textfeld, .sidebar_right .form_textarea {	  
	width:100%; }
		
.form_textarea {
	border-radius: 0px;   	  
	padding: 16px 6px 16px 6px;
	margin:0 0 6px 0;
	text-align: left;
	display:block;
	width:100%;
	height:80px;
	box-shadow:none;
	font-size: 20px; } 
	
.wpcf7 .screen-reader-response  { display:none }   




/* ============================================================================================================================= */
/* Google-Maps */
/* ============================================================================================================================= */	
.wrap-map-new { /*border:1px solid #e4e4e4; background:#f8f8f8; padding:8px; border-radius:4px; margin-right:8px;*/
border:1px solid #000;
background: none;
border:none;
box-shadow:none;
border-radius:10px; }

.wrap-map-new img { box-shadow:none; }  

#marker-content { border:1px solid #fff; padding-right:50px; min-height:10px }
#map_canvas  {width:100%; min-height:100px} 
#mapcanvasbig { border:0px solid #000; width:100%; min-height:300px; box-shadow: 0px 0px 5px #8e8e8e;}
#mapcanvasbig_tab { border:0px solid #000; width:100%; min-height:300px; box-shadow: 0px 0px 5px #8e8e8e;}
.wrap-map-weather { 
	width:100%; 
	height:98%; 
	padding:0 0 5px 0; 
	background: url(media/background/shadow-teaserbox-2-3.png) center bottom no-repeat; 
	border:0px solid blue; 
	border-radius: 0px
	}
.wrap-map-weather img { box-shadow:none }
#map_weather { width:100%; height:100%; border:0px solid #fff; border-radius: 0px  }

#marker-content #bodyContent {  }
.jq-tab-right .ui-tabs .ui-tabs-hide { position: absolute !important; left: -10000px !important; display:block !important; }

#map img { box-shadow:none } 
.marker-content { color:#6d202f; }   

/* ueberschreibt den Darstellungsfehler fuer Streetviewansicht in GMaps */
.colwrap-all .mapcanvasimage img { max-width:none } 
.mapcanvasimage { box-shadow:none } 
.mapcanvasimage #bodyContent { color:#444444; line-height:1.2em }
.mapcanvasimage #bodyContent a,.mapcanvasimage #bodyContent a:hover { color:#444444; }   


/* ============================================================================================================================= */
/* Zubehör */
/* ============================================================================================================================= */	
/* === !!! Divider   ================================================================================= */
.divider { 	border-top: 1px; border-top-style: solid; display: block;	height: 10px;	margin: 10px 0 25px 0; clear:both }    
/* === !!! Blockquote   ================================================================================= */
.blockquote-gb-open { font-size: 8em; line-height: 1em; text-indent: 0; float: left; margin: 0 25px 0 15px; }  
/* === !!! Initiale   ================================================================================= */
.initiale { font-size: 8em; line-height: .7em; text-indent: 0; float: left; margin: 0 25px 0 15px;  }   
/* === !!! Contact-Form   ================================================================================= */
div.wpcf7 img.ajax-loader { width: 16px; height: 16px; }	
div.wpcf7-validation-errors { background-color:red; color:#fff; padding:8px; font-weight:bold; border-radius:4px; width:235px; border: 0px solid #f7e700; margin-top:40px; }
span.wpcf7-not-valid-tip { padding:8px; width:250px; border:none; border-radius:4px; color:#fff; background:#636363; }
span.wpcf7-list-item { display: block; } 
.register .panel {  float:left; clear:both; background:none } 
.register .panel:after {  content:" " }
.register a div.clip-header { background:none;  }
.register a.my-collapsed div.clip-header, .register a.collapsed div.clip-header, .register a.collapsed div.clip-header { background:none; color:red  }
.register a.my-collapsed div.clip-header:before, .register a.collapsed div.clip-header:before, .register a div.clip-header:before { content:"" } 
.register a.my-collapsed div.clip-header:hover, .register a.collapsed div.clip-header:hover, .register a.collapsed div.clip-header:hover { background:orange }
.register .panel-default > .panel-heading + .panel-collapse .panel-body { background:#c3c3c3; }  
.register .form_textfeld { background-color:#fff !important; box-shadow: 0px 0px 2px #967d79; text-align:left; margin-right:8px; padding:8px; width:200px; }
.register .form_textfeld_right { background-color:#fff !important; box-shadow: 0px 0px 2px #967d79; text-align:right; margin-right:8px; padding:8px; width:200px; }
.register .button_dir { float: right; padding: 20px 40px; background:orange; font-size: 2em; font-family: 'opensanscondensed'; }    
.register .btn-group .btn { background:#fff; color:#c3c3c3; font-style:italic; border-color:#c3c3c3 }
.register .btn-group .btn:hover { background:orange; color:#444; font-style:italic; border-color:orange }
.register .btn-group .active { background:#428bca; color:#fff; font-style:normal; border-color:#285e8e }
.register .btn-group .active:hover { background:#428bca; color:#fff; font-style:normal; border-color:#285e8e; cursor:default }
.domain h4 { float:left } 
.screen-reader-response {font-weight:bold; float:left; margin:0 0 0px 0; width:100%; color:#428bca; font-size:18px; line-height:30px; clear:both; } 
div.wpcf7-mail-sent-ok { background:#428bca; width:50%; font-weight:bold; border-radius:8px; float:left; padding:14px; color:#fff}  
::-webkit-input-placeholder { color: #a5a5a5; font-style:italic }
:-moz-placeholder { color:#a5a5a5; font-style:italic opacity:  1;}
::-moz-placeholder { color:#a5a5a5; font-style:italic opacity:  1; }
:-ms-input-placeholder { color: #a5a5a5; font-style:italic }
span.wpcf7-not-valid-tip { background:red; color:#fff; font-weight:bold; font-size:16px }    
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
background-color: #428bca !important; 
background-image: none;
color: #fff;   } 

/* === !!! Content-Button  ================================================================================= */
.colwrap-all a.button-link { color:#fff; text-decoration:none }   
.colwrap-all a.button-link:hover { color:#fff; text-decoration:none } 
.colwrap-all a.button-start { width:300px; height:auto; margin:60px 0 0 25px; border-radius:30px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	border: 6px solid rgba(255,255,255,1);	
	padding: 10px 10px 30px 25px;	
	font-size: 14px;	
	line-height: 8px;
	display:block;
	text-decoration:none; } 
.colwrap-all .button-start h2 { text-shadow: 1px 1px 3px rgba(0,0,0,0.2);color:#fff; text-decoration:none; margin:0 }
.colwrap-all a.button-start:hover h2 { text-shadow:none }	
.colwrap-all a.button-start:hover { text-decoration:none; text-shadow:none; color:#fff;box-shadow:none;border: 6px solid #f0f0f0;}
.button-link, .col-bg .button-link { 
	border-radius:30px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	border: 6px solid rgba(255,255,255,1);	
	padding: 10px 15px;	
	font-size: 14px;	
	line-height: 20px;	
	width: auto;
	text-align: center;	
	background:#428bca;
	margin:20px 0 0 25px;
	float:left} 	
.button-link:hover,  .col-bg .button-link:hover {text-decoration:none;color:#fff;box-shadow:none;border: 6px solid #f0f0f0;}  
.col-bg .button-link { float:right; margin: 0 20px 0 0}  
/* === !!! Liste ================================================================================= */
div.contentlist ul { border:0px solid #000; margin: 11px 0 15px 19px; padding: 0; display:block; float:none; clear:both }
div.contentlist ul li { list-style:none;margin: 0 0 6px 0px; padding: 0; }
ul.mybullet li:before, ul.mycheck li:before {
  position: relative;   
  display: inline-block;
  font-family: 'Dashicons';
  font-style: normal;
  font-weight: bold;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 2px 0 0px;
  vertical-align: middle; margin-left: -16px;     
}  

ul.mybullet li:before {content: "\f139"; }
ul.mycheck li:before {content: "\f147"; } 

/* ============================================================================================================================= */
/* Modal-Image-Gallery */
/* ============================================================================================================================= */  
#image-gallery{ overflow:hidden;}  
span.wrap-preview-image { 
	float:left; 
	border:none; 
	padding:4px; 
	margin:0 8px 8px 0; 
	font-size:.7em; 
	font-weight:bold; 
	text-decoration:none; 
	font-style:normal;
	box-shadow: 0px 4px 8px -4px #2b2b2b;
	transition: box-shadow 1s; }  
	
span.wrap-preview-image:hover {	
	box-shadow: none; }
	
span.wrap-preview-image .img-responsive { 
	width:150px; 
	display:block; 
	float:none;
	margin:0 0 0 0; 
	border-radius:0; } 

.modal-gallery .modal-header { border-bottom:none }
.modal-gallery .modal-header .modal-title { text-align:center } 
.modal-gallery .modal-header button.close { opacity:1 }
.modal-gallery .modal-body { padding:0 } 
.modal-gallery .modal-body .img-responsive { width: auto;
  border-radius: 0;
  display: block;
  float: none;
  text-align: center;
  margin: auto; border-radius:0; 
  max-height: 500px; }     

.modal-gallery .modal-footer { border-top:0px; padding-top:0px }
.modal-gallery .modal-footer .wrap-modal-descrition { border:0px solid #000; display:block; float:none; text-align:center; height: 60px;}
.modal-gallery .modal-footer .modal-image-description { text-align:left; }

.modal-gallery .modal-footer a.modal-preview-link, .modal-gallery .modal-footer a.modal-next-link { font-size:1.9em; -webkit-transition: color .2s; -moz-transition: color .2s; -o-transition: color .2s; -ms-transition: color .2s; transition: color .2s; }
.modal-gallery .modal-footer a.modal-preview-link { float:left; cursor:pointer }
.modal-gallery .modal-footer a.modal-next-link { float:right; cursor:pointer }  
.modal-gallery .modal-footer a.modal-preview-link:hover, .modal-gallery .modal-footer a.modal-next-link:hover { text-decoration:none; } 

.modal {
    /*! adjust transition time */
    -webkit-transition: all ease-out !important;
    -moz-transition: all 0.3s ease-out !important;
    -o-transition: all 0.3s ease-out !important;
    transition: all 0.3s ease-out !important;
}
.modal.in .modal-dialog {
    /*! editthis transform to any transform you want */
    -webkit-transform: scale(1.1, 1.1) !important;
    -ms-transform: scale(1.1, 1.1) !important;
    transform: scale(1.1, 1.1) !important;
}
.modal.fade .modal-dialog {
    /*! disable sliding from left/right/top/bottom */
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}   


/* ============================================================================================================================= */
/* Big-Slider (Carousel) */
/* ============================================================================================================================= */	
/* reset bootstrap carousel  */
.carousel-inner > .item > img, .carousel-inner > .item > a > img { margin: 0 auto;height:auto;float:none }
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-menu-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-menu-right {
  right: 50%;
  margin-right: -10px;
}

@media screen and (min-width: 768px) {
	.carousel-control .glyphicon-menu-left,
  .carousel-control .glyphicon-menu-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 60px;
  }
  .carousel-control .glyphicon-menu-left,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-menu-right,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
}
.carousel-control {   
  opacity: 0.08;
  filter: alpha(opacity=30); 
  -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in; 
}
.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}  
/* reset bootstrap carousel end */ 

.carousel-caption {
    position: absolute;
    left: 0%;
    right: 0%;
    top:75%;
    bottom:auto; 
    padding-top: 20px;
    padding-bottom: 30px;    
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    width: 100%;
    background-color:none;
}                                         
 

.carousel-caption h1 { color:#fff }        

ol.carousel-indicators { display:none } 
.carousel-caption .button_dir { float:none; display:inline }

/* ============================================================================================================================= */
/* Text-Slider neu */
/* ============================================================================================================================= */	
.wrap_textslider { margin-bottom:20px;text-align:center; }	
#textslider_content {  text-align: center; border:0px solid red; padding-bottom:10px  }

.textslider_pics { height:auto; overflow: hidden; z-index:1; padding:0 }	
.textslider_pics img { width:322px; height:181px; border-radius: 6px; border: 1px solid #DDD; padding: 8px; background: #EEE; }	/* width: 310px; height: 157px; border-radius: 6px; border: 1px solid #DDD; padding: 8px; background: #EEE; */
#textslider_text { width:100%; font-style:normal; text-align: left; }
#textslider_text span { width:292px; height:20px; color:#fff; font-size:1em; padding:5px 15px 5px 15px; position:absolute; top:160px; left:9px; opacity:.85; z-index:20000 }
#textslider_container .textslidernav { margin-left:5px; position:relative; left:0px; top:240px; z-index:1; }
.textslidernav { display: inline-block; margin: 10px auto 0px auto; padding: 0px; width: auto; } 
.textslidernav a { font-size:0em; border-radius:0px; margin: 2px 5px 0px 0px; padding:0; width: 10px; height: 10px; border-radius: 10px; float:left; color:#fc0; text-decoration: none; line-height:0; outline: none;}	
.textslidernav a.activeSlide { font-size:0px; outline: none; cursor:default; width: 10px; height: 10px; }	
.textslidernav a:focus { outline: none; }	
.textslidernav a:hover { outline: none; }   




/* ============================================================================================================= */
/* === IMPORTE aus QuobyScroll ================================================================================= */ 
/* ============================================================================================================= */
img { vertical-align: middle; }

header { width: 100%; padding:0; height: auto; /*overflow:hidden;*/	position: fixed; top: 0; left: 0;	z-index: 999;	-webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s;	transition: height 0.5s; }    

header.smaller { transition: height 0.5s; }  
	
header #logo {
	padding: 30px 30px 30px 0; 
	width: 100%;
	display: inline-block;	 
	-webkit-transition: all 0.9s; 
	-moz-transition: all 0.9s;	
	-ms-transition: all 0.9s;	
	-o-transition: all 0.9s; 
	transition: all 0.9s; 
	transition: all 0.9s ease-in-out;} 
header.smaller #logo { width: 60%; height: auto;padding: 18px 30px 18px 0; } 

.wrap-clearfix { width:980px; border:0px solid blue;margin:auto }  

.clearfix {		
	display: table;	
	height:auto; 
	/*margin: 0 auto; */
	 
	border:0px solid #000  } 
	 
.toplogo {  	 
	text-align:center;   
	display: table-cell;
	vertical-align: middle;
	border:0px solid #000 }  
	
.toplogo img { width:auto; height:auto; }
	
header .navbar-default {
	background-color: none;        
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.5s;  
	display: table-cell;
	vertical-align: middle; 
	border:0px solid #000}

.navbar { border-radius:0; }
ul.navbar-nav { float:right; padding:0 0 0 0; margin-left:30px; }

.story { margin: 0 auto; width: 100%;	height: 100%;	border: 0px solid #000; }  
.norm980 { width:980px }  
.norm100 { width:100% }  

.bg-no-repeat { background-repeat: no-repeat; }
.bg-repeat { background-repeat: repeat; }
.bg-repeat-x { background-repeat: repeat-x; }
.bg-repeat-y { background-repeat: repeat-y; }  

.bg-attachement-fixed { background-attachment:fixed; }  
/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
   .bg-attachement-fixed {
        background-attachment: scroll; 
    }
}
.bg-attachement-scroll { background-attachment:scroll; }      

.bg-size-auto { background-size:auto; }   
.bg-size-cover { background-size:cover; }
.bg-size-100 { background-size:100% 100%; }

/* Scrollbutton Pageend right */ 
.totophidden { 
	border: 0px solid #000;   	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	background:rgba(0, 0, 0, 0.2);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	right: -100px;
	bottom: 125px; 
	padding:10px 23px 10px 10px;
	font-size:1.2em;
	overflow: hidden;
	position: fixed;
	text-align: center; 
	z-index: 9999;
	-webkit-transition: all 1s cubic-bezier(0.2, 0, 0.175, 1);
	-moz-transition: all 1s cubic-bezier(0.2, 0, 0.175, 1);
	-o-transition: all 1s cubic-bezier(0.2, 0, 0.175, 1);
	-ms-transition: all 1s cubic-bezier(0.2, 0, 0.175, 1);
	transition: all 1s cubic-bezier(0.2, 0, 0.175, 1); }   
	

	
.totophidden .glyphicon {  }  
.totop {right:0px }  
.totophidden:hover { background:rgba(0, 0, 0, 0.8); }




/* QUICKSAND REFERENZEN ===================================================== */
/* Start isotope =========================================== */ 
/* ---- button ---- */
.button-group1 { background-color:none; clear:both } 
.button-group1:after {content: '';display: block;clear: both;}
.button-group1 .button {text-transform: uppercase; font-weight:bold;
	outline:none; display: inline-block; padding:2px 15px; margin:0 2px 0 0; float:left; background:#fff; color: #000; text-shadow: none; cursor: pointer; float: left;
	border-radius: 0; border: 0px solid orange; border-radius: 2px;   
  -webkit-transition: color .2s; -moz-transition: color .2s;-o-transition: color .2s; -ms-transition: color .2s; transition: color .2s; }    
.button-group1 .button:hover {background-color: #fff;text-shadow:none; color:#000} 
.button-group1 .button:active,
.button-group1 .button.is-checked { background-color: #000; color:#fff }   
.button-group1 .button.is-checked {}
.button-group1 .button:active {box-shadow: none;}  
.button-group1:after {content: '';display: block;clear: both;}   
/* ---- isotope ---- */
.my-isotope .isotope {border: 0px solid #333; padding-top:14px}
.my-isotope .isotope li {list-style:none}/* clear fix */
.my-isotope .isotope:after {content: '';display: block;clear: both;}
/* ---- .element-item ---- */
.my-isotope .element-item {border:0px solid #000;float: left; width: 300px; height: 260px; margin: 0px 14px 34px 0;padding: 0px;background:none;color: #262524;}
.my-isotope .element-item:hover {box-shadow:0px 0px 0px #000;}              

.my-isotope .element-item img { max-width:300px; margin:0 0 0 0 } 
span.overiso { 
    display: block;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 240px;
    
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -o-backface-visibility: hidden;
} 

span.overiso:hover { opacity: 1;}  


span.overiso .dashicons-editor-justify { font-style:normal; color:#fff; text-shadow:2px 2px 2px #444444; font-size:4em; position:absolute; top:45%; left:40%; }   

div.overvisio-title {  width:100%; height:25px; background:#fff; color:#000; font-size:.7em; padding-left:6px; }   
div.overvisio-title:hover {  opacity:1 }
/* End isotope =========================================== */  





/* ============================================================================================================================= */
/* Personal-Image-Gallery */
/* ============================================================================================================================= */  
.personal {
	width:100%; 
	margin:0 0 30px 0;
	padding:0px 0px 0px 0px; 
	background:#EAEAEA; 
	float:left; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 4px 8px -4px #2b2b2b;
	-webkit-transition: background .2s;
-moz-transition: background .2s;
-o-transition: background .2s;
-ms-transition: background .2s;
transition: background .2s; 
 }  




span.listpersonal { float:left; margin:10px 0 0 10px; max-width: 47%; }

.wrap .main .personal img { 
	max-width:308px /* 
	height:201px;*/	}
	
.links img {	
	float:left;	
	margin:0 0 0 0;
	-webkit-border-radius: 0px;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius: 0px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-radius: 0px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px; }
	
.rechts img {	
	float:right; 
	margin:0 0 0 0;
	-webkit-border-radius: 4px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius: 4px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-radius: 4px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px; }  

liste_leistung_3 {list-style-type:circle; padding:0 0 10px 20px; margin-top:10px; float:left; max-width: 300px; }

/* === !!! Liste ================================================================================= */
/* Liste */
.liste {padding:0 0 10px 19px; margin-top:10px; }
.liste_leistung {list-style-image:url("/media/bg/lis.jpg"); padding:0 0 10px 19px; margin-top:10px; }
.liste_leistung_2 {list-style-type:circle; padding:0 0 10px 20px; margin-top:10px; }
.liste_leistung_3 {list-style-type:circle; padding:0 0 10px 20px; margin-top:10px; float:left; }
.liste_leistung_4 {list-style-type:circle; padding:0 0 10px 20px; margin-top:10px; }         



/* check in 675: 
.bg-size-cover     
